Bug 653914 - [abrt] kdebase-6:4.5.2-2.fc13: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
Summary: [abrt] kdebase-6:4.5.2-2.fc13: Process /usr/bin/konqueror was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:247b33545dacad480099d71acbf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 13:34 UTC by David Komanek
Modified: 2011-06-28 10:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:34:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (592 bytes, text/plain)
2010-11-16 13:35 UTC, David Komanek
no flags Details

Description David Komanek 2010-11-16 13:34:58 UTC
abrt version: 1.1.13
architecture: x86_64
cmdline: konqueror
comment: just one of many frequent konqueror crashes
component: kdebase
executable: /usr/bin/konqueror
kernel: 2.6.34.7-61.fc13.x86_64
package: kdebase-6:4.5.2-2.fc13
rating: 4
reason: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1289912151
uid: 500

backtrace
-----
[New Thread 19076]
[New Thread 9940]
[New Thread 19096]
warning: "/var/cache/abrt-di/usr/lib/debug/.build-id/4c/5ae2b6b34c788ce4e5e7d75236f4bceac749dd.debug": separate debug info file has no debug info
Core was generated by `konqueror'.
Program terminated with signal 11, Segmentation fault.
#0  khtml::RenderLayer::calculateRects (this=0x263a4290, rootLayer=
    0x263a4290, paintDirtyRect=<value optimized out>, layerBounds=..., 
    backgroundRect=..., foregroundRect=...)
    at /usr/src/debug/kdelibs-4.5.2/khtml/rendering/render_layer.cpp:1320

Timeout exceeded: 60 second, killing gdb

How to reproduce
-----
1. run konquerror and use it for a while
2. visit http://www.swmag.cz/722/cesko-vs-zahranici-ostry-souboj-freemailu/
3. scroll down and up several times on the page

Comment 1 David Komanek 2010-11-16 13:35:02 UTC
Created attachment 460836 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-30 13:43:06 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-28 10:34:18 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.